<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/bg_main"
    android:gravity="center" >

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="fill_parent"
        android:orientation="vertical" >

        <LinearLayout
            android:id="@+id/lay_content"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical" >
        </LinearLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="752dp" 
            android:layout_centerVertical="true">

            <RelativeLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:id="@+id/lay_menu"
                android:visibility="gone">
            </RelativeLayout>
            
			<Button
                android:id="@+id/btn_switch_show"
                android:layout_width="60dp"
                android:layout_height="180dp"
                android:layout_alignParentLeft="true"
                android:layout_centerVertical="true"
                android:background="@drawable/btn_frame_menu2" />
			
            <Button
                android:id="@+id/btn_switch_hide"
                android:layout_width="70dp"
                android:layout_height="140dp"
                android:layout_alignParentLeft="true"
                android:layout_centerVertical="true"
                android:visibility="gone"
                android:background="@drawable/btn_frame_menu" />
        </RelativeLayout>
    </RelativeLayout>
</LinearLayout>